using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace HySoft.BaseCallCenter.Web
{
    public partial class outsysurl : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            if (!string.IsNullOrEmpty(Request.QueryString["outurl"]))
            {
                string outurl = HttpUtility.UrlDecode(Request.QueryString["outurl"].Trim());
                hfUrl.Value = outurl;
                //frameouturl.Attributes.Add("src", outurl);
            }
        }

        public string GetUrl()
        {
            string outurl = "";
            if (!string.IsNullOrEmpty(Request.QueryString["outurl"]))
            {
                outurl = HttpUtility.UrlDecode(Request.QueryString["outurl"].Trim());
            }
            return outurl;
        }
    }
}